<style type="text/css">
#img_header{
	width: 99%; 
	height: 390px;
	#float: left; 
	margin: 10px;
	border: solid thin 000000;
		-webkit-border-radius: .4em;
		-moz-border-radius: .4em;
		border-radius: .4em;
}
</style>
<?php
//start FOTO ROTATOR
$foto_rotator = rand(01,17);
echo'<img id="img_header" src="/img/header/servicii-funerare-giurgiu-'.$foto_rotator.'.jpg">';
echo '<META HTTP-EQUIV=Refresh CONTENT="4; URL=slider.php">';
//end FOTO ROTATOR
?>